@charset "UTF-8";
/* CSS Document */
.img-border {
	border: 1px solid black;
}
.img-radius {
	border-radius: 8px;
}
.navbar-brand-custom {
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	color: white;
	margin-left: 10px;
}
.btn-fontsize {
	font-size: 24px !important;
}
.margin-left-bottom {
	margin-left: 20px;
	margin-bottom: 20px;
}
footer.footer {
	margin-bottom: 0px !important;
}

/* the following added by G  */
@media screen and (min-width: 991px){	
	.card-user .image-plain {
	  margin-top: 50px !important;
	}
	
.navbar-brand-custom {
	margin-top: 20px;
	font-size: 24px;
	font-weight: bold;
	color: white;
	margin-left: 0px;
}
	
.img-topmargin {
	margin-top: 20px;
}
	
}

a.img-hover:hover img {
	box-shadow: 5px 5px 5px #888888;
}

.section li {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px!important;
}
.larger-text {
	font-size: 130% !important;
	font-weight: bold;
}
.img-shadow {
	box-shadow: 5px 5px 5px #888888;
}
.img-rightmargin {
 margin-right: 20px;
 margin-bottom: 20px;
}
.img-leftmargin {
 margin-left: 30px;
 margin-bottom: 20px;
}

